#content-home {
}

#content-home-top {
}

#content-slider-container {
  position: relative;
  width: 100%;
  height: 486px;
}

#content-slider-items {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 486px;
	overflow: hidden;
}

div.slide {
  position: relative;
  width: 100%;
  height: 486px;
}

div.slide-outer {
  width: 100%;
  height: 486px;
}

div.slide-inner {
  position: relative;
  width: 100%;
  height: 486px;
}

div.slide-image {
  position: absolute;
  top: 0px;
  right: 70px;
  z-index: 98;
}

div.slide-content {
  position: absolute;
  top: 110px;
  left: 70px;
  width: 480px;
  z-index: 99;
}

div.slide-title {
  margin: 0px 0px 15px 0px;
  color: #FFFFFF;
  font-size: 32px;
  line-height: 42px;
  text-shadow: 1px 1px 1px #000000;
}

div.slide-text {
  margin: 0px 0px 40px 0px;
  color: #FFFFFF;
  font-size: 20px;
  line-height: 28px;
  text-shadow: 1px 1px 1px #000000;
}

div.slide-link {
}

div.slide-link a {
  display: inline-block;
  padding: 15px 60px;
  color: #FFFFFF;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  background: #BE311A;
  border-radius: 6px;
}

div.slide-link a span {
}

#content-slider-pager {
  position: absolute;
  bottom: 20px;
  left: 0px;
  width: 100%;
  text-align: center;
  z-index: 9999;
}

#content-slider-pager a {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0px 3px;
  text-indent: -9999px;
  background-color: #2288CB;
  border-radius: 8px;
  cursor: pointer;
}

#content-slider-pager a.activeSlide {
  background-color: #FFFFFF;
}

#content-slider-prev,
#content-slider-next {
  position: absolute;
  left: 0px;
  top: 44%;
  width: 27px;
  height: 50px;
  background: url('/images/button-slider-prev.png') left top no-repeat;
  cursor: pointer;
  z-index: 999;
}

#content-slider-next {
  left: auto;
  right: 0px;
  background: url('/images/button-slider-next.png') left top no-repeat;
}

#content-home-middle {
  height: 543px;
}

div.modulebox {
  float: left;
  width: 30%;
  height: 460px;
  margin: 48px 5% 0px 0px;
  background: #FFFFFF;
  border: 1px solid #E0EDED;
  box-sizing: border-box;
}

div.modulebox:nth-child(3n) {
  margin-right: 0px;
}

div.modulebox-title {
  margin: -25px 0px 0px 0px;
  padding: 65px 0px 5px 0px;
  color: #5F5F5F;
  font-size: 24px;
  text-align: center;
}

div.modulebox-content {
  padding: 0px 27px;
}

#content-home-bottom {
  padding: 0px 0px 40px 0px;
}

#content-home-bottom h1 {
  color: #00AB66;
  font-size: 24px;
  line-height: 90px;
  text-align: center;
  text-transform: uppercase;
  background: url('/images/home-h1-bg.jpg') left center repeat-x;
}

#content-home-bottom h1 span {
  display: inline-block;
  padding: 0px 50px;
  line-height: 90px;
  background: #FFFFFF;
}

div.home-content {
  padding: 0px 30px;
}

form.form-module input.input-text,
form.form-module textarea.input-text {
	display: block;
	width: 92%;
  margin: 0px 0px 10px 0px;
  padding: 6px 10px;
  color: #343434;
  font-size: 14px;
  background: #FFFFFF;
  border: 1px solid #CECECE;
  border-radius: 6px;
}

form.form-module textarea.input-full {
  height: 80px;
}

form.form-module input.input-submit {
  display: block;
  width: 100%;
  padding: 6px 0px;
  color: #C13A24;
  text-align: center;
  text-decoration: none;
  background: #FFFFFF;
  border: 1px solid #C13A24;
  border-radius: 6px;
  cursor: pointer;
}